Date:	Mon, 7 Nov 1994 20:47:34 -1000
From:	bernhard.malle@dbag.ulm.daimlerbenz.com (Bernhard Malle)
Message-Id: <9411080647.AA22972@dagobert>
Organization: Division of Applied Sciences, Harvard University
Subject: List of faults for the superfly

Hi to all fans of the superfly of Peter Rieleit,

as promised I have compiled a list of faults and things that I would change,
if I would ever build the superfly again.

List of faults
-   amount of ripstop needed: approx. 90 (instead of 48, as Peter 
    said in the plan)
-   the three triangles that are used for the very end of the 
    tail are much too big. For the circular arc, which 
    should be 900mm long (according to the plan), only about 
    half the length is really needed
-   the length of the bridle line to the mouth and the eyes is 
    not given (approx. 3500mm)
-   the place where the wings are attached to the body should be reinforced!
-   the outline of the head is much too long to fit into the 
    corresponding opening of the body - the triangle on 
    the top of the head is not needed at all and some additional 
    seams are needed at the head (leaves some place for improvisation 
    for the builder...)
-   holes are needed where the wings are attached to the body to 
    allow for a better flow of air from the wings to the body

Advises
-  For the prototype fly, Peter used two attachment points for each 
   bridle line to the profiles; in the plans he describes a version 
   with only one attachment point at each profile (not really a 
   fault, but this might lead to some confusion for those who do 
   not speak German) (BTW, I made the version with only one attachment point
   and it works!)
-  make holes into each profile to allow for a better flow of air 
   between the different chambers of the wings
-  In the plans the applique on the body and the wings is not mentioned, 
   but without the applique the superfly would look poor;
-  If you are not an expert and a real artist you should stick to the 
   colours scheme of Peter; in the Fanoe-report in the DRAma 3/94 
   there is a picture of another superfly with a bee-like colour 
   pattern which does not look very good
-  I am considering of making a completely different attachment of 
   the bridle to the head, instead of the two bridle lines to each 
   eye and the mouth, I will experiment with four or five bridle 
   lines around the mouth (similar to a drogue) and from this unique 
   point bridle lines to the two bridle points on each side of the 
   superfly; perhaps no more lines to the eyes
-  I have also been thinking of adding flaps to the air inlet to keep the
   wings filled with air; the risk of crashing the superfly on the earth like
   a peel is not so high


smooth super-flying

Bernhard


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


